Member Function
emittedProbability
Computes the probability that a string (or a set of strings) is emitted by the MarkovModel.
emittedProbability(string)
emittedProbability(stringSet)
Parameters

string | The string whose emission probability has to be computed. Types: String
stringSet | The set of strings whose emission probability has to be computed. Types: StringSet

Return Values
A TFloat representing the emission probability.
Member of
MarkovModel
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49